Subject: [NEXTEL-1] VoIP Providers: Lay Off Government Regulation

From: [email-masked]
Date: Tue, 02 Dec 2003 13:03:05 -0500

VoIP Providers: Lay Off Government Regulation

Yesterday's FCC VoIP forum came as the commission begins a debate on
how to regulate VoIP, which has enjoyed little regulatory oversight,
unlike traditional phone service.

http://www.computerworld.com/newsletter/0,4902,87727,00.html?nlid=AM
-

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/